0

There is no patch for supee-11086 for 1.8.x

A few places recommend using 1.7.x patch.

This does not work as there are changes in /lib/Varian/Filter/Template.php between 1.7 => 1.8

1.7: https://github.com/OpenMage/magento-mirror/blob/magento-1.7/lib/Varien/Filter/Template.php

1.8: https://github.com/OpenMage/magento-mirror/blob/magento-1.8/lib/Varien/Filter/Template.php

Has anyone got around this problem yet or have any suggestions?

2

The naming convention for the new patch has changed for some reason.

So for Magento 1.8 patches you are going to need to apply PATCH_SUPEE-11086_CE_1.9.1.0_v1.sh

As the version number in the patch name is the newest version it applies to, for example

PATCH_SUPEE-11086_CE_1.7.0.2_v1.sh applies to versions 1.6.2.1 to 1.7.0.2

PATCH_SUPEE-11086_CE_1.9.1.0_v1.sh applies to versions 1.7.0.3 to 1.9.1.0

PATCH_SUPEE-11086_CE_1.9.2.4_v1.sh applies to versions 1.9.1.1 to 1.9.2.4

0

The latest patch SUPEE-11086 for Magento ver.1.8.1.0 can be done with PATCH_SUPEE-11086_CE_1.9.1.0.

Its works for me.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.